extrinsic_matrix:
  cols: 4
  data: [0.007839514252000005, -0.999981320994, 0.0012768295810000009, -0.1156342,
    -0.120184472062, -0.0022002352690000007, -0.9927207095360001, -0.10017348000000001,
    0.992754270932, 0.007581775437999999, -0.12024702328399998, -0.0253367, 0.0, 0.0,
    0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [610.457875289984, -779.2231819772409, -79.40565288656295, -106.9506176785765,
    420.49979969487055, -12.544939755293871, -828.4095071646765, -92.12702203120129,
    0.9911591586271011, -0.021123873634954576, -0.13129647655230536, -0.02976525600818012]
  rows: 3
